div#history {
    top: 28px !important;
    left: 550px !important;
}
div#extracts {
    top: 128px !important;
    left: 241px !important;
}
div#variables {
    top: 349px !important;
    left: 489px !important;
}
